Search documentation of polar_express

# PolarExpress.Schemas.BenefitLicenseKeyExpirationProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitLicenseKeyExpirationProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitLicenseKeyExpirationProperties{
      timeframe: String.t() | nil,
      ttl: integer() | nil
    }

- `timeframe` - Possible values: `year`, `month`, `day`.
- `ttl`

## Functions

# schema_name()